.carousel-inner {
  overflow: visible;
  opacity: 1;
  width: 450px;
  height: 450px; }
  .carousel-inner > .item {
    width: 450px;
    height: 450px;
    z-index: 200;
    transition: all 400ms;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    overflow: hidden;
    -webkit-mask-image: -webkit-radial-gradient(circle, white, black);
    position: absolute;
    opacity: 0;
    display: block; }
  .carousel-inner > .item.active.in {
    opacity: 1;
    display: block;
    z-index: 250; }

.carousel-control {
  position: static;
  border: 0;
  background: none !important;
  background-color: transparent;
  opacity: 1; }
  .carousel-control:hover {
    opacity: .6; }
  .carousel-control > img {
    height: 16px; }

.carousel {
  line-height: inherit; }

.carousel-controls {
  bottom: 50px;
  line-height: 30px;
  font-size: 26px;
  font-weight: bold;
  position: absolute;
  background-color: #20c3c4;
  z-index: 300;
  padding: 5px 10px;
  color: #fff;
  right: 14px; }

.vizcarousel-desc {
  text-align: center;
  background-color: #20c3c4;
  position: absolute;
  opacity: 0;
  transition: opacity 400ms;
  padding: 30px 10px;
  text-align: left;
  width: 100%;
  height: 100%;
  padding: 120px 50px; }
  .vizcarousel-desc > p > a, .vizcarousel-desc > p {
    color: #fff; }
  .vizcarousel-desc.active {
    opacity: 1; }

.vizcarousel-desc-text {
  color: #fff; }
  .vizcarousel-desc-text.author {
    font-style: italic; }
  .vizcarousel-desc-text > a {
    color: #fff; }

body {
  background: #31383c none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-font-feature-settings: "kern" 1;
  -moz-font-feature-settings: "kern" 1;
  -ms-font-feature-settings: "kern" 1;
  font-feature-settings: "kern" 1;
  text-rendering: geometricPrecision;
  font-family: "Lato", sans-serif;
  color: #444849;
  line-height: 1.5; }

h1, h2, h3, h4, h5, h6 {
  line-height: 1.3;
  color: #31383c; }

h1 {
  font-size: 27px; }

h2 {
  font-size: 22px; }

h3 {
  font-size: 17.5px; }

h4 {
  font-size: 14px; }

h5 {
  font-size: 12px; }

a {
  color: #20c3c4; }

.resource-item .heading {
  color: #31383c; }

.dataset-heading {
  font-size: 17.5px; }

.browse-topic-title {
  color: #31383c; }

.box, .wrapper, .btn, .label, .media-view:hover, .media-view.hovered, .media-view {
  border: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  text-shadow: none;
  box-shadow: none; }

input, textarea, select {
  font-family: "Lato", sans-serif; }

.btn, .label {
  background-image: none; }

.masthead {
  padding: 6px;
  background: #31383c none; }

.masthead input[type="text"] {
  color: #fff;
  border: 0px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0; }

.module-grid {
  background: #fbfbfb none; }

.banner {
  background-color: #31383c; }

.media-grid {
  background: #fbfbfb none; }

.simple-input .field .btn-search {
  left: 0;
  right: auto;
  color: #fff; }

.site-footer {
  background: #000 none; }

[role=main],
.main {
  background-image: none; }

.masthead .site-search input {
  width: 90px;
  padding: 4px 10px 4px 30px;
  box-shadow: none;
  background-color: transparent; }

.account-masthead {
  background: #31383c none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2); }

.account-masthead .account ul li {
  border-left: none; }

.account-masthead .account ul li a:hover {
  background-color: #20c3c4; }

.nav-item.active > a,
.nav-aside li.active a {
  position: relative;
  color: #ffffff;
  background-color: #6E7A81; }

.nav-item.active > a:before,
.nav-aside li.active a:before {
  background-image: none; }

h2.module-heading {
  font-size: 12px !important; }
  h2.module-heading > i {
    display: none; }

.btn-primary, .btn-success, .btn-success:hover, .btn-success:active {
  background: #20c3c4 none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-shadow: none;
  border: 0; }

.homepage .module-search .module-content .heading {
  font-size: 27px; }

.site-search.simple-input {
  border-bottom: 2px solid #eee; }

.module-search > .tags {
  display: none; }

.nav-tabs > li, .nav-pills > li {
  font-weight: bold; }

.btn {
  padding: 10px 14px; }

.masonry-brick .count {
  font-weight: normal; }

.btn-group > .btn, .form-horizontal > .btn, .btn-small {
  padding: 4px 12px; }

.masthead .navigation .nav-pills li a:hover,
.masthead .navigation .nav-pills li.active a {
  background-color: #20c3c4; }

.search-form .filter-list .pill {
  background-color: #6E7A81; }

.search-form .search-input.search-giant button {
  left: 10px;
  right: 0;
  width: 25px;
  margin-top: -11px; }

.search-form .search-input.search-giant button i {
  font-size: 20px;
  width: 20px;
  color: #6E7A81; }

[role=main] > #content {
  margin-top: 20px !important; }

.module-footer .read-more {
  color: #666;
  font-weight: normal; }

.search-form .search-input.search-giant input {
  padding: 15px 15px 15px 40px;
  border: #6E7A81 2px solid; }

.homepage .module-search {
  background-color: transparent; }
  .homepage .module-search .module-content {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: transparent;
    border-bottom: none;
    color: #31383c; }

label {
  font-size: 14px; }

.logo {
  width: 210px;
  display: inline-block;
  position: relative;
  top: 10px; }

.getstarted {
  background-color: transparent;
  color: #6E7A81;
  border: 1px solid #6E7A81; }

.browse-topic {
  text-align: center;
  width: 115px;
  margin-bottom: 20px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: top;
  transition: all 400ms; }
  .browse-topic:hover {
    text-decoration: none;
    opacity: .5; }

.search-form h2 {
  color: #31383c; }

.browse-heading {
  margin-bottom: 28px; }

.homepage .module-search .module-content .heading {
  margin-bottom: 18px; }

.browse-topic:nth-child(7n+0) {
  margin-right: 0; }

.browse-topic-image {
  height: 40px;
  margin-bottom: 12px; }

.main-browse {
  background-color: #fff; }

.main-featured {
  background-color: #6E7A81; }
  .main-featured .truncator-more {
    display: none; }
  .main-featured .media-item.is-expander:hover {
    padding-bottom: 15px; }
  .main-featured .module-content, .main-featured .media-grid {
    background-color: transparent;
    border: 0; }

.main-search {
  padding-top: 34px !important;
  min-height: auto; }

.dataset-heading a {
  color: #31383c; }

.context-info h1.heading {
  font-size: 17.5px !important; }

.hero .row {
  height: 400px; }

.hero-text {
  color: #fff; }

.hero-text-heading {
  font-size: 44px; }

.hero-text-description {
  font-size: 17.5px; }

.featured-heading {
  color: #fff; }

.secondary-heading {
  font-weight: normal;
  color: #6E7A81;
  margin-bottom: 26px; }

.spinner {
  width: 40px;
  height: 40px;
  margin: 110px 205px;
  background-color: #fff;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 100;
  top: 90px;
  border-radius: 100%;
  -webkit-animation: scaleout 1.0s infinite ease-in-out;
  animation: scaleout 1.0s infinite ease-in-out; }

@-webkit-keyframes scaleout {
  0% {
    -webkit-transform: scale(0); }
  100% {
    -webkit-transform: scale(1);
    opacity: 0; } }
@keyframes scaleout {
  0% {
    transform: scale(0);
    -webkit-transform: scale(0); }
  100% {
    transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 0; } }
.outer {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 420px;
  margin-top: 16px; }

.inner {
  position: absolute;
  height: 100px;
  width: 100%; }

.media-view > .banner {
  display: none; }

.dataset-item {
  border-bottom: 1px solid #dddddd; }

.main-updates .module-content {
  background-color: transparent; }

.media-item {
  transition: background-color 400ms; }
  .media-item:hover {
    background-color: #eee; }

.site-footer ul {
  padding: 0;
  list-style: none; }

.module-content-about img {
  margin: 40px 0 10px 0;
  display: block; }

/* Remove the dead space above headers inside the primary panel. */
.module-content.page-header {
  margin-top: 0px; }

[role=main], .main {
  padding-top: 16px; }

.input-group-btn {
  padding-left: 1px; }

.ckanext-datapreview > iframe {
  min-height: 500px; }

/* Prevent Showcase images from being wider than their containers. This used to be a global style
   but that changed at some point.
   It could be made more specific if it causes problems elsewhere.
*/
img {
  max-width: 100%; }

/* Remove the universal column padding because it makes an ugly space on the sides of headers. */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  padding-left: 0px;
  padding-right: 0px; }

/*# sourceMappingURL=main.css.map */
